<!DOCTYPE html>
<html lang="ka">
    <head>
        <meta charset="utf-8">
        <title>საქართველოს რეგიონები და ქალაქები</title>
    </head>
    <body>
        <div class="regionSelector">
            <div class="selectorTitle">რეგიონები</div>
            <select class="region">
                <option value="თბილისი" class="tbilisi">თბილისი</option>
                <option value="აფხაზეთი" class="aphkhazeti">აფხაზეთი</option>
                <option value="აჭარის-არ" class="achara-ar">აჭარის არ</option>
                <option value="გურია" class="guria">გურია</option>
                <option value="იმერეთი" class="imereti">იმერეთი</option>
                <option value="კახეთი" class="kakheti">კახეთი</option>
                <option value="მცხეთა-მთიანეთი" class="mtskheta-mtianeti">მცხეთა-მთიანეთი</option>
                <option value="რაჭა-ლეჩხუმი-ქვემო-სვანეთი" class="racha-lechkhum-qvemo-svaneti">რაჭა-ლეჩხუმი/ქვემო სვანეთი</option>
                <option value="სამეგრელო-ზემო-სვანეთი" class="samegrelo-zemo-svaneti">სამეგრელო/ზემო სვანეთი</option>
                <option value="სამცხე-ჯავახეთი" class="samtskhe-javakheti">სამცხე-ჯავახეთი</option>
                <option value="ქვემო-ქართლი" class="qvemo-qartli">ქვემო ქართლი</option>
                <option value="შიდა-ქართლი" class="shida-qartli">შიდა ქართლი</option>     
            </select>
        </div>
        <div class="citySelector">

            <div class="selectorTitle">თბილისი</div>
            <select class="city tbilisi">
                <option value="გლდანი">გლდანი</option>
                <option value="დიდუბე">დიდუბე</option>
                <option value="ვაკე">ვაკე</option>
                <option value="ისანი">ისანი</option>
                <option value="კრწანისი">კრწანისი</option>
                <option value="მთაწმინდა">მთაწმინდა</option>
                <option value="ნაძალადევი">ნაძალადევი</option>
                <option value="საბურთალო">საბურთალო</option>
                <option value="სამგორი">სამგორი</option>
                <option value="ჩუღურეთი">ჩუღურეთი</option>
            </select>

            <div class="selectorTitle">აფხაზეთი</div>
            <select class="city aphkhazeti">
                <option value="ახალი ათონი">ახალი ათონი</option>
                <option value="გაგრა">გაგრა</option>
                <option value="გალი">გალი</option>
                <option value="გუდაუთა">გუდაუთა</option>
                <option value="ოჩამჩირე">ოჩამჩირე</option>
                <option value="სოხუმი">სოხუმი</option>
                <option value="ტყვარჩელი">ტყვარჩელი</option>
            </select>

            <div class="selectorTitle">აჭარის არ</div>
            <select class="city achara-ar">
                <option value="ბათუმი">ბათუმი</option>
                <option value="ქობულეთი">ქობულეთი</option>
            </select>

            <div class="selectorTitle">გურია</div>
            <select class="city guria">
                <option value="ოზურგეთი">ოზურგეთი</option>
                <option value="ქარელი">ქარელი</option>
            </select>

            <div class="selectorTitle">იმერეთი</div>
            <select class="city imereti">
                <option value="ბაღდათი">ბაღდათი</option>
                <option value="ვანი">ვანი</option>
                <option value="ზესტაფონი">ზესტაფონი</option>
                <option value="თერჯოლა">თერჯოლა</option>
                <option value="სამტრედია">სამტრედია</option>
                <option value="საჩხერე">საჩხერე</option>
                <option value="ტყიბული">ტყიბული</option>
                <option value="ქუთაისი">ქუთაისი</option>
                <option value="წყალტუბო">წყალტუბო</option>
                <option value="ჭიათურა">ჭიათურა</option>
                <option value="ხონი">ხონი</option>
            </select>

            <div class="selectorTitle">კახეთი</div>
            <select class="city kakheti">
                <option value="ახმეტა">ახმეტა</option>
                <option value="გურჯაანი">გურჯაანი</option>
                <option value="დედოფლისწყარო">დედოფლისწყარო</option>
                <option value="თელავი">თელავი</option>
                <option value="საგარეჯო">საგარეჯო</option>
                <option value="ლაგოდეხი">ლაგოდეხი</option>
                <option value="სიღნაღი">სიღნაღი</option>
                <option value="ყვარელი">ყვარელი</option>
                <option value="წნორი">წნორი</option>
            </select>

            <div class="selectorTitle">მცხეთა-მთიანეთი</div>
            <select class="city mtskheta-mtianeti">
                <option value="დუშეთი">დუშეთი</option>
                <option value="მცხეთა">მცხეთა</option>
            </select>

            <div class="selectorTitle">რაჭა-ლეჩხუმი/ქვემო სვანეთი</div>
            <select class="city racha-lechkhum-qvemo-svaneti">
                <option value="ამბროლაური">ამბროლაური</option>
                <option value="ონი">ონი</option>
                <option value="ცაგერი">ცაგერი</option>
            </select>

            <div class="selectorTitle">სამეგრელო/ზემო სვანეთი</div>
            <select class="city samegrelo-zemo-svaneti">
                <option value="აბაშა">აბაშა</option>
                <option value="ზუგდიდი">ზუგდიდი</option>
                <option value="მარტვილი">მარტვილი</option>
                <option value="ფოთი">ფოთი</option>
                <option value="ხობი">ხობი</option>
                <option value="წალენჯიხა">წალენჯიხა</option>
                <option value="ჯვარი">ჯვარი</option>
            </select>

            <div class="selectorTitle">სამცხე-ჯავახეთი</div>
            <select class="city samtskhe-javakheti">
                <option value="ახალციხე">ახალციხე</option>
                <option value="ახალქალაქი">ახალქალაქი</option>
                <option value="ბორჯომი">ბორჯომი</option>
                <option value="ვალე">ვალე</option>
                <option value="ნინოწმინდა">წინოწმინდა</option>
            </select>

            <div class="selectorTitle">ქვემო ქართლი</div>
            <select class="city qvemo-qartli">
                <option value="ბოლნისი">ბოლნისი</option>
                <option value="გარდაბანი">გარდაბანი</option>
                <option value="დმანისი">დმანისი</option>
                <option value="თეთრიწყარო">თეთრიწყარო</option>
                <option value="მარნეული">მარნეული</option>
                <option value="რუსთავი">რუსთავი</option>
                <option value="წალკა">წალკა</option>
            </select>

            <div class="selectorTitle">შიდა ქართლი</div>
            <select class="city shida-qartli">
                <option value="ცხინვალი">ცხინვალი</option>
            </select>
        </div>
    </body>
</html>